{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/register/register",
    "pages/booking/booking",
    "pages/appointments/appointments"
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "预约系统",
    "navigationBarBackgroundColor": "#FF7A00",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}